{
  "base": {
    "style": {
      "backgroundColor": "transparent",
      "borderBottomColor": "var(--neutral-30)",
      "borderBottomStyle": "solid",
      "borderBottomWidth": "1px",
      "color": "var(--neutral-80)",
      "fontSize": "12px",
      "fontWeight": "bold",
      "paddingLeft": "6px",
      "paddingRight": "6px",
      "textTransform": "uppercase",
      "fill": "var(--neutral-70)"
    }
  }
}